Service Desk - Data Services #1550

SD build deployment in production
19/12/2024 01:51 PM - Harinath Vajrala

Status: Closed Start date: 18/12/2024
Priority: High Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

SD build deployed in production Karnakata, Andaman and Manipur.

History

#1 - 03/01/2025 11:37 AM - Redmine Admin

- Status changed from New to Closed

Build Deployed in Production by Support Team.
Proceeding for ticket closure.

#2 - 15/01/2025 07:37 PM - Redmine Admin

- Project changed from 21 to Service Desk
